<section class="o-nav__not-login">
    <app-unordered-list className="list__not-login">
        <li>
            <app-link className="navbar" link="/auth/login">Iniciar sesión</app-link>
        </li>
        <li>
            <app-link className="navbar" link="/auth/register">Registrarse</app-link>
        </li>
    </app-unordered-list>
</section>
